/*************************************************

Theme "xBlog.red_v1" made by xpure   -- http://www.xpure.ch

*************************************************/


/* @import url(bx-additions.css); */

/*body element, you can overwrite that with a custom stylesheet for example in mozilla*/

#ng_bitflux_org, body  { color: #000000; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background-image: url(../images/bg.gif); background-repeat: repeat-x; margin: 0; padding: 0 }

/* for iePC */ td{
font-size: 12px;
}

a  { color: #900; text-decoration: none }
a:visited  { color: #720000 }
a:hover  { color: #666 }
a:active  { color: #e00000 }

h1{
font-size:18px;
}
h2{
font-size:16px;
}
h3{
font-size:14px;
}
h4{
font-size:12px;
}

form{
padding: 0px;
margin: 0px;
}

.form{
padding: 0px;
margin: 5px 50px 15px 50px;
}

textarea, .formgenerell input, input.formgenerell {
width:300px;
border: 1px solid #aaaaaa; 
margin-top: 5px;
padding: 2px;
}

.formbutton {
width:100px;
border: 1px solid #aaaaaa; 
}

/* patforms filter */
.formErrors {
    margin: 5px 25px 25px 25px;
    padding: 5px 5px 5px 5px;
    border: 1px solid ;
    background-color: #FFBBBB;
}

.formlabelerror {
    color: #BB1111;
    font-weight: bold;
}

/* container to center the layout
-------------------------------------- */
#container   { background-image: url(../images/content-bg.gif); background-repeat: repeat-y; margin: 0 auto; width: 770px }

/* head container for logo and metanavi
-------------------------------------- */
#banner   { background-image: url(../images/banner_top.gif); background-repeat: no-repeat; margin: 0; padding: 0; height: 98px }
#banner a { color: #fff; text-decoration: none }
#banner  a:hover  { color: #ffe6e6 }

#sitename  { color: #fff; font-size: 18px; font-weight: bold; margin-right: 0; margin-bottom: 0; margin-left: 0; padding: 17px 10px 0 38px; float: left }
#sitedesc { color: #ffe6e6; font-size: 15px; font-weight: lighter; margin: 0 0 0 10px; padding: 19px 0 0 10px }
#metanavi  { font-size: 11px; margin: 0; padding: 22px 35px 0 0; float: right }
#metanavi a, #metanavi a:visited  { color: #e0c5c5; text-transform: uppercase; margin-left: 20px; padding-right: 3px; padding-left: 3px }
#metanavi a:hover { color: #720000; background-color: #e0c5c5; text-transform: uppercase; margin-left: 20px }
#metanavi a.selected { color: #fff; text-transform: uppercase; margin-left: 20px }
/*main-navi
-------------------------------------- */
#topnavi {
background-color: #384F4F;
margin: 0px;
padding: 2px 0px 2px 35px;
}
#topnavi a { 
color: #dde7e9;
text-decoration: none; 
font-weight:bold;
margin: 0px;
padding: 2px 15px;
}
#topnavi a:visited {color:#dde7e9;}
#topnavi a:hover {color: #5F9EA0;}
#mainnavi a:active { color:#dde7e9;}

#container  #topnavi a.selected {
background-color: #ffffff;
color: #5F9EA0;
}

/* content elements
-------------------------------------- */
#mainbox  { background-image: url(../images/content-top-bg.gif); background-repeat: no-repeat; margin: 0 200px 0 0; padding: 25px 0; width: 770px }

#content   { margin: 0 170px 0 0; padding: 25px 0 }
#content h1, #content h2, #content h3, #content h4  { color: #900; margin: 0 0 15px; padding: 0 50px }
#content p{
line-height: 18px;
padding: 0px 50px 0px 50px;
margin:0px 0px 15px 0px;
}
#content ul{
padding: 0px 50px 0px 75px;
margin:0px 0px 15px 0px;
}
#content p.center{
text-align:center;
}
/* elements for the gallery
-------------------------------------- */
#content #gallerie{
float:left;
padding: 0px 0px 10px 50px;
margin:0px 0px 20px 0px;
}
 
#content .thumbnail{
float:left;
width:100px;
margin: 15px 15px 0px 0px;
padding: 0px;
}
#content .thumbnail img{
border: 1px solid #778899;
padding: 1px;
}

#content  br.antileft {
clear: left;
}
.antifloat {
clear: both;
visibility: hidden;
}

/* elements for the gallery_preview-plugin
--------------------------------------------*/
gallerie_preview{

padding: 0px 10px 10px 25px;
margin:0px 20px 20px 20px;
border: 1px solid #778899;
}

#gallerie_preview .thumbnail{
float:left;
width:100px;
margin: 10px 10px 0px 0px;
padding: 0px;
}
#gallerie_preview .thumbnail img{
border: 1px solid #778899;
padding: 1px;
}

#gallerie_preview_navi {margin-top: 10px;}
#gallerie_preview_info {margin-top: 10px; visibility: visible;}

/* elements for left and right navigation
-------------------------------------- */
#left    { font-size: 11px; background-image: url(../images/menu-right-bg.gif); background-repeat: no-repeat; margin: 0; padding: 0 0 25px }
.right-section { font-size: 11px; background-image: url(../images/menu-right-bg.gif); background-repeat: no-repeat; margin: 0; padding: 0 0 25px }
#right    { font-size: 11px; background-image: url(../images/menu-right-bg.gif); background-repeat: no-repeat; margin: 0; padding: 0; width: 200px; float: right }

#right p{
padding: 0px 15px 15px 25px;
margin:0px;
}
#left a, #right a  { color: #666; text-decoration: none }
#left a:hover, #right a:hover { color: #720000; text-decoration: none }
#left .selected, #right .selected {
text-decoration: underline;
}

#left ul, #right ul {
list-style-type: none;
margin: 0px 25px;
padding: 0px;
} 
#left li, #right li {
margin-bottom: 8px;
}
#left h3, #right h3 { margin: 0 0 10px; padding: 4px 0 0 25px }

/*footer
-------------------------------------- */
#footer   { color: #666; font-size: 11px; margin: 0 10px; padding: 5px 50px 3px; height: 20px; clear: both; border-top: 1px solid #ccc }
#footer a, #footer a:visited  { color: #666 }
#footer a:hover { color: #900; text-decoration: underline }
/* just used vor the blog
-------------------------------------- */
#cat_ger { list-style-type: none }

#content .post_title  { color: #900; margin: 0 50px 3px; padding: 0 0 5px; border-bottom: 1px solid #aaa }

.post_meta_data {
font-size: 11px;
padding-top: 0px;
margin: 5px 50px 15px 50px;
}
.right {
float: right;
}
.post_content, .post_content_extended {
line-height: 18px;
padding-top: 0px;
margin: 5px 50px 15px 50px;
}
#content .post_content p, #content .post_content_extended p{
padding: 0px 0px 15px 0px;
margin: 0px;
}

h3.blog, h2.blog, h4.blog   { color: #900; font-size: 13px; margin: 0 0 5px }
#right h4.blog { color: #720000; font-size: 11px; text-transform: uppercase }
#right  h3.blog   { color: #720000; font-size: 13px; background-image: none; text-transform: uppercase; margin: 0 0 5px }
.post_links, .post_tags, .post_related_entries  {
text-align: right;
font-family: Verdana, Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
font-size: 10px;
padding: 0px 50px 20px 50px;
margin: 0px;
}

.post_tags, .post_related_entries {
    padding-bottom: 10px;
}

.blog_pager{
padding-top: 0px;
margin: 5px 50px 15px
}

#right .blog li {
line-height:  15px;
padding: 0px 15px 3px 25px;
margin: 0px;
text-indent: -1em;
}
#livesearch {
margin: 0px 15px 15px 25px;
padding:0px;
width: 140px;
display: block;
}
#right input#livesearch  {
padding:1px;
width: 120px;
border: 1px solid #aaaaaa; 
}

.formurl {display: none;}

#bx_foo {                 
margin-left: 25px;
}

.blog_gravatar {          
        float: right;
}

.post_more {
    float: left;
}

